
Figure - Bug #118354
【IOVDEV-31262】【VC1】【0072】【台架】【EE环境】【副屏】游戏内飞书语音通话介入跳转到语音通话
界面
2023-05-29 19:50 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-29

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-05-29 15:15

【开机次数】：第215次

【前提条件】：副屏上电，飞书已登录，-设置页面

【问题操作步骤】：

1.游戏模式开启-防打扰设置-开启屏蔽通话

2.打开游戏界面

3.飞书语音/视频通话介入后挂断

4.在通知中心点击飞书通知打开飞书

5.返回上一级-打开至游戏画面

6.飞书语音/视频通话再次介入

【实际结果】：从游戏画面跳转到飞书通话

【期望结果】：通话自动挂断，不跳转任何界面

【备注】：需求中要求屏蔽通话并自动挂断，目前飞书、企业微信、qq、微信都无法自动挂断，并且重复这样的步骤在这些软件中都会

复现这个情况

台架Log地址：https://ofs.human-horizons.com/#/download/index/m3kJNn%2F3Ffg%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/fbAHIex9bpE%3D

【影响版本】：副屏：01.00.0100.C103

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-05-29 20:07 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

这个问题与 #114993 一样，我们无法处理的，请同步给客户，谢谢

2025-07-05 1/2

https://ofs.human-horizons.com/#/download/index/m3kJNn%2F3Ffg%3D
https://ofs.human-horizons.com/#/download/index/fbAHIex9bpE%3D


方案组-RD3_CDTS 王浩云 更新于 5 个月 之前

1. 基础能力，屏蔽通话的通知：

和客户沟通过，三方的语音通话能力是应用自己做的，目前可以限制屏蔽通话的通知，如果是应用自身通过逻辑直接启动的Activity，无法拦截。

#2 - 2023-05-30 10:51 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-30 10:51 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-30 10:51 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED
